{
  "name": "utils-service",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "node uploadService.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "body-parser": "^1.15.2",
    "cookie-parser": "^1.4.4",
    "cors": "^2.8.4",
    "express": "^4.15.2",
    "multer": "^1.1.0",
    "properties-reader": "0.0.16"
  },
  "engines": {
    "node": "16.3.0"
  }
}
